List of supported software for WebSphere InterChange Server and WebSphere Business Integration Toolset V4.3

Product documentation


Abstract

The list below identifies supported software options by operating system for WebSphere InterChange Server and WebSphere Business Integration Toolset V4.3

Content

Even though IBM continues to expand the testing of current and new configurations, it is not practical to test every combination of products that you might want to configure. IBM supports minor upgrades to operating systems, databases, and third-party software. Major upgrades are tested during fix pack releases only.


Select the operating system where WebSphere InterChange Server and WebSphere Business Integration Toolset V4.3 runs to view supported software options.


AIX
AIX
Version 3.5
Solaris
Version 5.1
HP-UX
Tools and upgradable components
Windows
Version 5.0
Linux Intel

Related information
Hardware requirements summary
Detailed system requirements
Product Documentation


Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere InterChange Server

Software version:

4.3

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

7006396

Modified date:

2008-09-22

Translate my page

Machine Translation

Content navigation